package ru.yandex.direct.web.entity.retargetinglists.model;

import com.fasterxml.jackson.annotation.JsonProperty;

public class SwitchRetargetingWeb {

    public static final String RET_COND_ID = "ret_cond_id";
    public static final String IS_SUSPENDED = "is_suspended";


    @JsonProperty(RET_COND_ID)
    private Long retCondId;
    @JsonProperty(IS_SUSPENDED)
    private Boolean isSuspended;

    public Long getRetCondId() {
        return retCondId;
    }

    public SwitchRetargetingWeb withRetCondId(Long retCondId) {
        this.retCondId = retCondId;
        return this;
    }

    public Boolean getSuspended() {
        return isSuspended;
    }

    public SwitchRetargetingWeb withSuspended(Boolean suspended) {
        isSuspended = suspended;
        return this;
    }
}
